Zcash version 2.0.7-3 : Mise à jour requise !

logo zcash

Cette version règle un problème de sécurité dans le zcashd, décrit à l’adresse: https://z.cash/support/security/announcements/security-announcement-2019-09-24/

Tous les utilisateurs doivent mettre à jour leur portefeuille zcash au plus tôt. L’équipe de développement précise que les fonds ne sont pas en risque, mais qu’il est recommandé de ne pas continuer à éxécuter la version précédente.

La version v2.0.7-3 expirera au bloc 653012, attendu pour le 12 décembre 2019, en raison de l’arrivée de la version v2.1.0 de zcash, dite «Blossom».

Commentez l'article sur le Forum ZCash FR